version: '3'
services:

  test-10100261626-09:  # each service should have its own name
    image: ${IMAGE}
    container_name: ${PIPELINE_ID}-10100261626-09 # each container should have its own name
    user: csst
    env_file:
      - .env
    command: > # change it as necessary
      python /pipeline/app/test.py
